body {
    color: #505050;
    font-family: sans-serif;
}

p {
	width:95%;
	text-align:justify;
}

h1,
h2 {
    font-family: sans-serif;
    font-size: 150%;
    font-weight: bold;
    font-variant: small-caps;
}

img {
    border: none;
}

ul {
	list-style:none;
	width:90%;
}

#nav div {
}

#nav h3 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: large;
    font-weight: normal;
    color: #0000c0;
    padding: 0 0 0 0;
}

#nav ul {
	width:auto;
    list-style-type: none;
    float: left;
    padding: 0 0 0 0;
}

#nav li,
#image li {
    display: inline;
    padding: 0 0 0 0;
}

#image ul,
#image li {
	text-align:center;
}

#image img {
	padding: 0 2% 0 2%;
}

#nav a:link, #nav a:visited {
    width: 220px;
    padding: 0 0 0 0;
    float: left;
    background: #a3d1fe;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
    text-align: center;
}

#nav li:first-child a {
    width: 210px;
}

#title img {
    float: none;
    padding-bottom: 20px;
}

#logo img {
    float: left;
    padding: 1% 0 1% 0;
}

td {
    padding: 0px 0px 0px 0px;
}

#contact h1, #contact a:visited, #contact a:link {
    text-decoration: none;
    font-size: large;
    color: #0000C0;
    font-weight: normal;
    font-variant: normal;
}

#contact {
    float: none;
    text-align: right;
    padding: 0 1% 0 0;
}

td.bluish {
    background-color: #1E90FF;
    border-style: none;
    padding: 0px 0px 0px 0px;
    outline-style: none;
    width: auto;
    text-align: z justify;
}

#logo h1 {
    border-style: none;
    padding: 0px 0px 0px 0px;
    outline-style: none;
    width: auto;
    color: #0000c0;
}

td.spastic {
    background-color: #1E90FF;
    padding-left: 1%;
    padding-right: 1%;
    border-style: none;
    width: 18%;
    vertical-align: top;
}

td.drivel {
    background-color: #FFFFFF;
    padding-left: 2%;
    padding-right: 2%;
    border-style: none;
    width: auto;
}

td.snivel {
    background-color: #FFFFFF;
    padding-left: 0%;
    padding-right: 0%;
    border-style: none;
    width: auto;
}

table.nasty {
    background-color: #1E90FF;
    border-style: none;
    padding: 0px 0px 0px 0px;
    border-collapse: collapse;
    table-layout: fixed;
    width: auto;
}

table.pasty {
    background-color: #FFFFFF;
    border-style: none;
    padding: 0px 0px 0px 0px;
    border-collapse: collapse;
    table-layout: fixed;
    width: auto;
}

table.kinky {
    background-color: #FFFFFF;
    /*border: thick groove #0000c0;*/
    padding: 0px 0px 0px 0px;
    border-collapse: collapse;
    table-layout: fixed;
    width: 500px;
}

table.stinky {
    background-color: #FFFFFF;
    /*border: medium groove #0000c0;*/
    padding: 0px 0px 0px 0px;
    border-collapse: collapse;
    table-layout: fixed;
    width: auto;
}

p.old {
    font-family: sans-serif;
    font-size: 100%;
	text-align:justify;
}

p.fat {
    font-family: sans-serif;
    font-size: 150%;
    font-weight: bold;
    font-variant: small-caps;
}

p.bald {
    font-family: sans-serif;
    font-size: 120%;
    font-weight: bold;
    font-variant: small-caps;
}

p.flatulent {
    font-family: sans-serif;
    font-size: 160%;
    font-weight: bold;
    font-variant: small-caps;
}

h1.shriveled {
    font-family: sans-serif;
    font-size: 70%;
    text-align: center;
}

tr {
    border-style: none;
    outline-style: none;
    padding: 0px 0px 0px 0px;
}

hr.oompa {
    background-color: #0000c0;
    height: 6px;
}
